What is the currently recommended version of VSE to build plugins?

plugin 19 tools 2 newbie 1
2
Posts
749
Views
Log in to reply

Internal error.

Oops! Looks like something went wrong!